-------------------------------------
:mod:`openmc.model` -- Model Building
-------------------------------------

TRISO Fuel Modeling
-------------------

Classes
+++++++

.. autosummary::
   :toctree: generated
   :nosignatures:
   :template: myclass.rst

   openmc.model.TRISO

Functions
+++++++++

.. autosummary::
   :toctree: generated
   :nosignatures:
   :template: myfunction.rst

   openmc.model.create_triso_lattice
   openmc.model.pack_trisos

Model Container
---------------

Classes
+++++++

.. autosummary::
   :toctree: generated
   :nosignatures:
   :template: myclass.rst

   openmc.model.Model
